===This image was built out of commit:
commit 96c69721ea558a5caa50fe8cb4bf4f69c4eeacfb
Author: Megha Dey <megha.dey@linux.intel.com>
Date:   Thu Apr 5 13:49:22 2018 -0700

    LUV v2.3-rc1
    
    Signed-off-by: Megha Dey <megha.dey@linux.intel.com>

diff --git a/meta-luv/conf/distro/luv.conf b/meta-luv/conf/distro/luv.conf
index 39577a2..fef1882 100644
--- a/meta-luv/conf/distro/luv.conf
+++ b/meta-luv/conf/distro/luv.conf
@@ -1,5 +1,5 @@
 DISTRO_NAME = "Linux UEFI Validation Distribution"
-DISTRO_VERSION = "2.2"
+DISTRO_VERSION = "2.3-rc1"
 
 TCLIBCAPPEND = ""
 
